#ifndef EXAMPLE_H
#define EXAMPLE_H

#include <QObject>
#include <QDebug>

class Example : public QObject
{
    Q_OBJECT
    public:
        Example(QObject * parent = 0);
        virtual ~Example();
    public Q_SLOTS:
        void Ping();
Q_SIGNALS:
        void Pong();
};

#endif
